/* ---------------------------------------------- Formuláře -------------------------------------*/
#userDetails{
	width: 470px;
}
#userDetails div{
	margin: 20px 0;
	padding: 10px;
	padding-bottom: 20px;
	border: 1px solid #999;
	background: #F3F0E7;
}
#userDetails p{
	margin-bottom: 10px;
	padding: 0;
	font-weight: bold;
}
#userDetails label{
	float: left;
	width: 100px;
	margin-top:13px;
	margin-right:10px;
	text-align: right;
	font-weight: bold;
}
#userDetails input, #userDetails select{
	float: left;
	width: 300px;
	margin-top: 10px;
	padding: 0;
}
#userDetails input.usersubmit{
	width: 170px;
	margin: 0 0 50px 150px;
	padding: 10px;
	font-weight: bold;
}
#userDetails br{
	clear: both;
}
